#pageslide {
	/* These styles MUST be included. Do not change. */
    display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	overflow-y:scroll;
	z-index: 10000;
	/* Specify the width of your pageslide here */
    width: 50%;
	padding: 20px;
	/* These styles are optional, and describe how the pageslide will look */
	
	background-image: url(../img/parts/mokuji_bgW.png);
	background-repeat: repeat;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #666;
}
#mokuji {
	display: none;
	padding-bottom: 100px;
}

#mokuji h2{
	font-size: 36px;
	text-align: center;
	width: 100%;	
}
#mokuji p{
	color:#F60;
	font-size: 0.7em;
}

#mokuji a.close {
	background-image: url(../img/icon/close.png);
	background-position: 5px center;
	color: #333;
	font-weight: bold;
	border: 1px solid #CCC;
	background-color: #EEE;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 30px;
	text-decoration: none;
	display: block;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position: relative;
	behavior: url(css/PIE.htc);
	float: right;
}
#mokuji a.close:hover {
	background-image: url(../img/icon/close.png);
	background-color: #FC6;
	background-repeat: no-repeat;
	background-position: 5px center;
 } 

#mokuji ul{
	padding: 10px;
	clear: both;
	display: block;
	float:left;
	margin-bottom:10px;
}
#mokuji ul li{
	float: left;
}
#mokuji .last{
	float:none;
	clear:left;
	background-color: #F93;
}
#mokuji ul li a{
	float:left;
	background-image: url(../img/icon/page00_anc01.png);
	background-position: 5px center;
	padding-right: 15px;
	padding-left: 25px;
	display: inline-block;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position: relative;
	behavior: url(css/PIE.htc);
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
}
#mokuji ul li a:hover{
	color: #FFF;
	background-color: #888DAA;
}

#mokuji ul.b2 h3 a{
	color: #FFF;
	background-color: #666;
	display: block;
	font-size: 1.5em;
	display: block;
	background-image: url(../img/icon/page00_anc02.png);
	margin-bottom:10px;
	padding-left: 35px;
}
#mokuji ul.b2 h3 a:hover{
	background-color: #888DAA;
}

#mokuji ul.b3,
#mokuji ul.b4,
#mokuji ul.b5{
	padding: 10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position: relative;
	behavior: url(css/PIE.htc);
	border: 1px dashed #CCC;
	color: #000;
}
#mokuji ul.b3{
	background-color: #FFF;
	width:95%;
}
#mokuji ul.b4{
	background-color: #F0F1FF;
	font-size:0.9em;
}
#mokuji ul.b5{
	background-color: #DFE0FD;
	font-size:0.8em;
}
#mokuji ul.b3 li{	min-width:200px;}
#mokuji ul.b4 li{	min-width:170px;}
#mokuji ul.b5 li{	min-width:150px;}

/*-----------------------------------------------------------------------------
 色分け
-----------------------------------------------------------------------------*/
/* ピンク */
#mokuji .qm_01 ul li a{
	background-image: url(../img/icon/page01_anc01.png);
}
#mokuji .qm_01 h3 a{
	background-image: url(../img/icon/page01_anc02.png) !important;
}
#mokuji .qm_01 ul.b3{
	background-color: #FFF;
}
#mokuji .qm_01 ul.b4{
	background-color: #FCEFF5;
}
#mokuji .qm_01 ul.b5{
	background-color: #FAE4EF;
}

/* オレンジ */
#mokuji .qm_02 ul li a{
	background-image: url(../img/icon/page02_anc01.png);
}
#mokuji .qm_02 h3 a{
	background-image: url(../img/icon/page02_anc02.png) !important;
}
#mokuji .qm_02 ul.b3{
	background-color: #FFF;
}
#mokuji .qm_02 ul.b4{
	background-color: #FCF0D8;
}
#mokuji .qm_02 ul.b5{
	background-color: #FBE8BF;
}

/* グリーン */
#mokuji .qm_03 ul li a{
	background-image: url(../img/icon/page03_anc01.png);
}
#mokuji .qm_03 h3 a{
	background-image: url(../img/icon/page03_anc02.png) !important;
}
#mokuji .qm_03 ul.b3{
	background-color: #FFF;
}
#mokuji .qm_03 ul.b4{
	background-color: #E7F5D8;
}
#mokuji .qm_03 ul.b5{
	background-color: #D5EDBC;
}

/* ブルー */
#mokuji .qm_04 ul li a{
	background-image: url(../img/icon/page04_anc01.png);
}
#mokuji .qm_04 h3 a{
	background-image: url(../img/icon/page04_anc02.png) !important;
}
#mokuji .qm_04 ul.b3{
	background-color: #FFF;
}
#mokuji .qm_04 ul.b4{
	background-color: #DDF3F4;
}
#mokuji .qm_04 ul.b5{
	background-color: #D0EFF0;
}

/* パープル */
#mokuji .qm_05 ul li a{
	background-image: url(../img/icon/page05_anc01.png);
}
#mokuji .qm_05 h3 a{
	background-image: url(../img/icon/page05_anc02.png) !important;
}
#mokuji .qm_05 ul.b3{
	background-color: #FFF;
}
#mokuji .qm_05 ul.b4{
	background-color: #F2E4F8;
}
#mokuji .qm_05 ul.b5{
	background-color: #E8CEF2;
}
